spring.application.name=sales
spring.datasource.url=jdbc:postgresql://122.165.217.145:5433/sales
spring.datasource.username=postgres
spring.datasource.password=Access@123
server.port=8083
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect
spring.jpa.hibernate.ddl-auto=update
springdoc.api-docs.path=/api-docs

#customize the swagger ui path.
springdoc.swagger-ui.path=/docs

product.api=http://122.165.217.145:8005/billing/products/api/products?product_id=
coupon.api=http://122.165.217.145:8005/billing/products/api/coupons?coupon_code=
service.api=http://122.165.217.145:8601/api/v1/services/
package.api=http://122.165.217.145:8601/api/v1/packages/
tax.api=http://122.165.217.145:8005/billing/products/api/tax
encounter.api=http://122.165.217.145:8501/api/encounters/
patient.api=http://122.165.217.145:8501/api/patients/
add.stock.api=http://122.165.217.145:8005/billing/inventory/api/stock/add
reduce.stock.api=http://122.165.217.145:8005/billing/inventory/api/stock/reduce
inventory.api=http://122.165.217.145:8005/billing/inventory/api/inventories?product_id=
organization.api=http://122.165.217.145:8601/api/v1/organizations/details
user.permission=http://122.165.217.145:8005/saas/api/v1/users/permissions/
logger.api=http://122.165.217.145:8511/api/logger
room.api=http://122.165.217.145:8005/app/api/rooms